Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2217049 - rust-below-gpu-stats-0.7.1 is available
Summary: rust-below-gpu-stats-0.7.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rust-below-gpu-stats
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Lind
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-06-23 17:02 UTC by Upstream Release Monitoring
Modified: 2023-08-05 02:01 UTC (History)
2 users (show)

Fixed In Version: rust-below-gpu-stats-0.7.1-1.fc37 rust-below-gpu-stats-0.7.1-1.fc38 rust-below-gpu-stats-0.7.1-1.el9
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-08-05 01:19:55 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2023-06-23 17:02:32 UTC
Releases retrieved: 0.7.0
Upstream release that is considered latest: 0.7.0
Current version/release in rawhide: 0.6.3-1.fc38
URL: https://crates.io/crates/below-gpu-stats

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/325055/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-below-gpu-stats

Comment 1 Upstream Release Monitoring 2023-07-31 15:14:18 UTC
Releases retrieved: 0.7.1
Upstream release that is considered latest: 0.7.1
Current version/release in rawhide: 0.6.3-2.fc39
URL: https://crates.io/crates/below-gpu-stats

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/325055/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-below-gpu-stats

Comment 2 Fedora Update System 2023-08-03 02:41:14 UTC
FEDORA-2023-df4b13825c has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-df4b13825c

Comment 3 Fedora Update System 2023-08-03 02:45:24 UTC
FEDORA-2023-df4b13825c has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 4 Fedora Update System 2023-08-04 03:48:38 UTC
FEDORA-2023-f74eb49e98 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-f74eb49e98

Comment 5 Fedora Update System 2023-08-04 03:49:42 UTC
FEDORA-2023-13f743828b has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-13f743828b

Comment 6 Fedora Update System 2023-08-04 15:48:06 UTC
FEDORA-EPEL-2023-603f147d01 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-603f147d01

Comment 7 Fedora Update System 2023-08-05 01:19:55 UTC
FEDORA-2023-13f743828b has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2023-08-05 01:38:42 UTC
FEDORA-2023-f74eb49e98 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2023-08-05 02:01:10 UTC
FEDORA-EPEL-2023-603f147d01 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.